<div class="container top-space">

  <div class="page-header">
    <h3>Sign in</h3>
  </div>
  <p><b>{{ errorMessage }}</b></p>
  <form class="form-horizontal">
    <div class="form-group">
      <label class="col-sm-3 control-label" for="email">Email</label>
      <div class="col-sm-7">
        <input class="form-control" ng-model="user.email" type="email" name="email" id="email" placeholder="Email" autofocus="autofocus" required="required"/>
      </div>
    </div>
    <div class="form-group">
      <label class="col-sm-3 control-label" for="password">Password</label>
      <div class="col-sm-7">
        <input class="form-control" ng-model="user.password" type="password" name="password" id="password" placeholder="Password" required="required"/>
      </div>
    </div>
    <div class="form-group">
      <div class="col-sm-offset-3 col-sm-7">
        <button class="col-sm-3 btn btn-primary" ng-click="login(user)"><i class="fa fa-user"></i>Login</button>
      </div>
    </div>
    <div class="form-group">
      <div class="col-sm-offset-3 col-sm-7">
        <a class="" href="/forgot">Forgot your password?</a>
      </div>
    </div>

  </form>

</div>
